#professional-plans-compare {
	margin-top: 90px;
	text-align: center;
}
#professional-plans-compare h1 {
	margin-bottom: 40px;
	font-size: 48px;
	font-weight: 300;
}
#professional-plans-compare h2 {
	max-width: 680px;
	margin: 0 auto;
	margin-bottom: 50px;
	font-size: 30px;
	font-weight: 300;
}
#professional-plans-compare .container p {
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 300;
}
#professional-plans-compare .table>thead>tr>th {
	font-weight: 300;
}
#professional-plans-compare table tr td {
	font-size: 14px;
	font-weight: 300;
	vertical-align: middle;
}
#professional-plans-compare table tr td:first-child {
	max-width: 295px;
	text-align: left;
}
#plans-prices {
	height: 65px;
	vertical-align: middle;
	background-color: #225064;
	color: white;
}
#professional-plans-compare table #plans-prices td {
	font-size: 16px;
	border-left: 1px dotted hsl(0, 0%, 100%);
}
#professional-plans-compare table #plans-prices td:first-child {
	font-size: 14px;
	border-left: none;	
}
#plans-prices-btns {
	background-color: transparent;
}
.plans-prices-btn {
	display: block;
	padding: 10px 20px;
	background: #8C96AB;
	border-radius: 100px;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.plans-prices-btn:hover {
	color: #fff;
	background: #2D2D2C;
	text-decoration: none;	
}

#professional-plans-compare-info {
	margin-top: 80px;
	padding: 60px 0;
	background-color: #F7F7F7;
}
#professional-plans-compare-info .professional-plans-compare-descr {
	max-width: 380px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
}
#professional-plans-compare-info .professional-plans-compare-btn {
	display: block;
	margin: 0 auto;
	margin-top: 40px;
	max-width: 250px;
	padding: 10px 20px;
	border: 1px solid #4A4A4A;
	border-radius: 100px;
	font-size: 12px;
	font-weight: bold;
	color: #4A4A4A;
	letter-spacing: 2px;
}
.premium span{
	display: block;
	font-size: 12px;
}